.SalesHistoryThead{
    width: 100%;
}
.SalesHistoryProduct table{
    width: 100%;
}
.SalesHistoryThead{
    border: 0.5px solid #0000001A;
    line-height: 2;
}
.SalesHistoryProduct thead tr th{
    text-align: center;
    font-size: 16px;
}
.Suggest{
    background-color: #95D827;
}
.SalesHistoryFooter  td{
    font-weight: 600;
    text-align: center;
}
.SalesHistoryFooter{
    border: 1px solid #0000001A;
    line-height: 2;
}
.ProdName{
    max-width: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left !important;
    padding-left: 10px;
}
.ProdImg img{
    height: 40px;
}

@media(max-width:768px){
    .SalesHistoryProduct table{
        min-width: 700px ;
        overflow-x: auto;
    }

 .SalesHistoryProduct{
     max-width: 768px;
     overflow-x: auto;
 }
}
.SaleHistoryTbody td{
    text-align: center;
    font-size: 16px;
}
.SaleHistoryTbody td:nth-child(6){
    background-color: #FFFB0066;
}
.Small{
    color: #FF8126;
}
.greater{
    color: #57B5B6;
}
.SalesHistoryProduct{
    max-height: calc(100vh - 382px);
    overflow: auto;
}
.SalesHistoryProduct table thead{
    position: sticky;
    top: -1px;
    height: 40px;
    background-color: #fff;
}
.SalesHistoryProduct table tfoot{
    position: sticky;
    bottom: -1px;
    background-color: #fff;
    height: 45px;

}